位置情報で子どもの居場所をお知らせ

中古で手に入れたDELLのM1210ですがBIOSがA02なのでアップデートしようと思いましたが
「Dell System Detectで、Internet Exploer8に関する問題が発生しました。別のプラウザまたは
Internet Exploerのアップデートバージョンを使用して再試行してください」のコメントがでて先に進めません。
ちなみにInternet Exploerは7です。8にバージョンアップしようとしても「このオペレーティングシステムではサポートされていません」の表記が出ます。

どなたか対処方法が解る方がいましたら素人相手にも解るようにご教授をお願いします

A 回答 (1件)

Internet Explorer 8 のシステム要件は (XPの場合)



Windows XP Service Pack 2, Windows XP Service Pack 3 となっています。

http://www.microsoft.com/ja-jp/download/internet …


マイコンピュータを右クリック
プロパティをクリック

で、システムのプロパティが表示されます。
その画面で「システム」の下に

Service Pack 2  または   Service Pack 3 の文字はありますか。
無ければWindows Updateの必要があります。
    • good
    • 0
この回答へのお礼

言われて気がつきました。各ステップを通り越して一気にやろうとしたのが間違いでした。
解決しました。ありがとうございました。

お礼日時:2014/01/14 13:01

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


人気Q&Aランキング